<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-F86QWZR36X"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-F86QWZR36X');
    </script>      
    <meta content="text/html; charset=UTF-8" http-equiv="content-type">
    <title>Combat Management System Simulator</title> 
</head>
<div *ngIf="mainView" [ngClass]="online ?'main':'mainoff'">
  <app-map></app-map>
  <app-header></app-header>
  <app-track-alerts></app-track-alerts>
  <app-track-list></app-track-list>
  <app-trackinfo></app-trackinfo>
</div>
